* {
	margin:0;
	padding:0;
}
body {
	background: #d5d5d5;
	margin:0 auto;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}



/* wrapper */
div.wrapper {
	margin: 0px auto 10px;
	padding:10px;
	background-color:#ffffff;
	width: 950px;
}


/* header & nav */
div.header {
	text-align: center;
	padding-bottom: 10px;
}
div.header h2 {
	float:left;
	padding-top:20px;
	padding-left:10px;
	font-size:0.75em;
}
div.header h1 {
	float:left;
	padding:0;
}
div.page-content {
	padding:5px 0;
	border-top:4px solid #E6E6E6;
}
div.menu {
	background-color:#383838;
	height: 40px;
	margin-bottom:20px;
}
div.menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
div.menu ul li {
	float: none;
	display:block;
	position: absolute;
}
div.menu ul li a{
	color:#FFFFFF;
	display:block;
	;
}


div.menu h1 a {
		color:#FFFFFF;
	display:block;
	height: 40px;
	padding-right: 20px;
	line-height: 40px;
	font-weight: bold;
}
div.menu ul li a:hover {
	background-color: #fffeff;
	color: #797979;
	border: 1px solid #383838;
	display: block;
	height: 38px;
	font-weight: bold;
}

/* headers */
h1 {
		color:#FFFFFF;
	display:block;
	float:left;
	text-transform: uppercase;
	text-decoration:none;
	font: bold 14px "Trebuchet MS", Verdana, Arial;
}
h1 a, h1 a:hover, h1 a:visited {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
	padding-left:10px;
}
h2 {
		color:#FFFFFF;
}
h3 {
	color:#222;
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:10px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
	font-weight:bold;
	padding-bottom:10px;
	color: #797979;
	text-transform:uppercase;
}
h5 {
	padding-bottom:10px;
}

div.sidebar h4 {
	color: #424242;
	padding:10px;
	background: url(yricons/back3.gif) repeat-x;
}

/*maps */
div.map {
	position: relative;
}

div.mapleft {
	position: relative;
	margin-right: 5%;
}

div.luxembourg img{
	position: relative;
	left: 100px;
	top: 40px;
	padding-bottom: 50px;
}

div.map li a{
	list-style-type: none;
	color: #d9ffd4;
	font-size: 14px;
}

div.map li a:hover{
	list-style-type: none;
	color: #fffeff;
	font-size: 14px;
	text-decoration: none;
}

div.map li {
	list-style-type: none;
	color: #000;
}

div.map li.luxembourg a{
	position: relative;
	top: -150px;
	left: 430px;
	
}

div.map li.brussels a{
	position: relative;
	top: -372px;
	left: 272px;
	
}

div.map li.f_brabant a{
	position: relative;
	top: -418px;
	left: 285px;
	
}

div.map li.arlon a{
	position: relative;
	left: 335px;
	bottom: 132px;
}

/* element defaults */
p {
	margin-bottom:20px;
	line-height:1.9em;
	font-size:0.75em;
	color: #797979;
}
ul, ol {
	font-size:0.75em;
	padding:0 0 20px 35px;
	list-style:none;
}
ol { 
	list-style:decimal;
}
code {
	background-color:#666666;
	display:block;
	color:#ffffff;
	padding:10px;
	margin:10px 0;
}

/* default forms */
.form {
	font-size: 12px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 300px;
    border-style: solid;
    border-color: #b3b3b3;
	border-width: 1px;
	padding-left: 5px;
}


/* default tables */ 
table {
	width:100%;
	margin-bottom:10px;
	font-size:0.75em;
}
table tr th, table tr td {
	padding:5px 10px; 
}
table tr th { }
table tr td { }


/* default links */
a, a:visited { 
	color: #797979;
	text-decoration: none;
} 
a:hover {
	text-decoration: underline;
}
div.sidebar a {
	color: #797979;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 0.9em;
	text-decoration:none;
}
div.sidebar a:hover {
	color: #424242;
}



/* content */
div.page-wrap {
	padding:20px;
	clear:both;
}
div.content {
	float:right;
	width:68%;
	color:#333333;
}
div.content ul {
	font-size:0.75em;
	list-style:disc;
}
div.content ul li, div.content ol li {
	padding-bottom:5px;
}
div.content li ul, div.content li ul {
	font-size:1.0em;
}

/* Special */

.special {
	overflow: hidden;
}

/* sidebar */
div.sidebar {
	padding-right: 20px;
	float:left;
	width: 160px;
	color:#999999;
}
div.sidebar p { 
	color:#777777;
	padding:2px;
	margin-bottom: 40px;
}
div.sidebar ul {
	font-size:0.9em;
	padding:0px;
	margin: 0 0 30px;
}
div.sidebar ul li {
	padding:0;
}
div.sidebar ul li ul {
}
div.sidebar ul li ul li {
	border-bottom: 1px solid #ddd;
	padding: 7px;
}

/* cascading menu */

#sidebarmenu {
width: 160px;
} 

#sidebarmenu ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
}

/* style, color and size links and headings to suit */
#sidebarmenu a {

display: block;
margin: 0;
color: #797979;
text-decoration: none;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#sidebarmenu a:hover {
	color: #797979;
}

#sidebarmenu li {
/* make the list elements a containing block for the nested lists */
position: relative;
} 

#sidebarmenu ul ul {
position: absolute;
top: 0;
left: 100%; /* to position them to the right of their containing block */
width: 100%;
	z-index: 200;
}

div#sidebarmenu li:hover
{background-color: #424242;
	color: #fffeff;
}

div#sidebarmenu ul ul,
div#sidebarmenu ul li:hover ul ul
{display: none;}

div#sidebarmenu ul li:hover ul,
div#sidebarmenu ul ul li:hover ul
{display: block;
	background-color: #fffeff;
	border-left: 1px solid #d5d5d5;
	border: 1px solid #d5d5d5;
	border-bottom-style: none;
}

#topmenu {
	height: 34px;
}
#topmenu ul {
list-style: none;
margin: 0;
float: right;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}
#topmenu a {

display: block;
margin: 0;
color: #fffeff;
text-decoration: none;
	font: 12px/40px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #383838;
	text-align: left;
	width: 70px;
	border: 1px solid #383838;
	height: 38px;
	padding-left: 10px;
}

#topmenu a:hover {
	color: #797979;
	background-color: #fffeff;
}
#topmenu li {position: relative;}

#topmenu ul ul {
position: absolute;
z-index: 500;
	top: 40px;
	right: 0;
	left: 0;
}

#topmenu ul ul ul {
top: 0;
left: 100%;
}
div#topmenu ul ul,
div#topmenu ul li:hover ul ul,
div#topmenu ul ul li:hover ul ul
{display: none;}

div#topmenu ul li:hover ul,
div#topmenu ul ul li:hover ul,
div#topmenu ul ul ul li:hover ul
{display: block;}



#rightsidebar {
	margin-left: 88%;
	position: absolute;
	top: 30px;
	text-align: right;
	width: 120px;
	right: 10px;
}

#rightsidebarmenu {
	margin-left: 88%;
	position: absolute;
	text-align: right;
	width: 24px;
	border: 1px solid #d5d5d5;
	border-top: 10px solid #d5d5d5;
	border-bottom: 10px solid #d5d5d5;
	right: 10px;
} 

#rightsidebarmenu ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
}

/* style, color and size links and headings to suit */
#rightsidebar h4 {
	text-align: left;
}

#rightsidebarmenu li a {

display: block;
color: #797979;
text-decoration: none;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	margin-right: 6px;
	margin-left: 6px;
}

#rightsidebarmenu a:hover {
	color: #797979;
}

#rightsidebarmenu li {
	border-bottom: 3px solid #fffeff;
	border-top: 3px solid #fffeff;
} 

div#rightsidebarmenu ul li ul li {
/* make the list elements a containing block for the nested lists */
position: relative;
	border-style: none;
} 

#rightsidebarmenu ul ul {
position: absolute;
right: 100%; /* to position them to the right of their containing block */
width: 140px;
	z-index: 1;
	top: 0;
	margin-right: 2px;
}

div#rightsidebarmenu li:hover
{
	color: #fffeff;
	border: 3px ridge #f00;
	margin-left: -2px;
	margin-right: -2px;
}

div#rightsidebarmenu ul li ul li:hover
{
	text-decoration: underline;
	border-style: none;
	margin-right: 0;
	margin-left: 0;
	color: #797979;
}

div#rightsidebarmenu ul ul,
div#rightsidebarmenu ul li:hover ul ul
{display: none;}

div#rightsidebarmenu ul li:hover ul,
div#rightsidebarmenu ul ul li:hover ul
{display: block;
	background-color: #fffeff;
	overflow: auto;
	height: 98%;
	border: 1px solid #d5d5d5;
	border-right-style: none;
	top: 1%;
	bottom: 1%;
}

/* footer */
p.footer {
	text-align: right;
	color: #797979;
	background-color: #fffeff;
	font-size:0.7em;
	padding:15px 10px;
	margin:0;
}
p.footer a {
	color: #797979;
	border-bottom:none;
	text-decoration:underline;
}

/* search form */
form.searchform {
}


/* misc classes */
*:focus {
	outline:none;
}
.clear {
	clear:both;
}